Bug 1418754 - pax-utils: Multiple vulnerabilities
Summary: pax-utils: Multiple vulnerabilities
Status: CLOSED ERRATA
Alias: None
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20170201,repor...
Keywords: Security
Depends On: 1420308 1420309
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 16:18 UTC by Andrej Nemec
Modified: 2019-06-08 21:46 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-03-28 19:56:30 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2017-02-02 16:18:16 UTC
Multiple vulnerabilities were found in pax-utils and fixed in latest release.

References:

http://seclists.org/oss-sec/2017/q1/255
http://seclists.org/oss-sec/2017/q1/256

Comment 1 Dominik 'Rathann' Mierzejewski 2017-02-02 20:35:42 UTC
Fedora has pax-utils-1.2.2 in updates-testing already...

Comment 2 Andrej Nemec 2017-02-08 12:22:00 UTC
Created pax-utils tracking bugs for this issue:

Affects: epel-5 [bug 1420308]
Affects: epel-6 [bug 1420309]

Comment 3 Andrej Nemec 2017-02-08 12:23:04 UTC
Another bunch of issues were reported to the oss-security.

http://seclists.org/oss-sec/2017/q1/310
http://seclists.org/oss-sec/2017/q1/309
http://seclists.org/oss-sec/2017/q1/308


Note You need to log in before you can comment on or make changes to this bug.